GNU bug report logs - #33585
Ardour 5 not showing up under GNOME applications menu

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: baconicsynergy@HIDDEN; Done: Brendan Tildesley <mail@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.

Message received at 33585-done <at> debbugs.gnu.org:


Received: (at 33585-done) by debbugs.gnu.org; 30 Mar 2020 02:35:35 +0000
From mail@HIDDEN Sun Mar 29 00:41:33 2020
Received: from mout-p-103.mailbox.org ([80.241.56.161]:63130)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1jIPlN-0000ZZ-49
 for 33585-done <at> debbugs.gnu.org; Sun, 29 Mar 2020 00:41:33 -0400
Received: from smtp2.mailbox.org (smtp2.mailbox.org
 [IPv6:2001:67c:2050:105:465:1:2:0])
 (using TLSv1.2 with cipher ECDHE-RSA-CHACHA20-POLY1305 (256/256 bits))
 (No client certificate requested)
 by mout-p-103.mailbox.org (Postfix) with ESMTPS id 48qjbV2yy1zKmWG
 for <33585-done <at> debbugs.gnu.org>; Sun, 29 Mar 2020 06:41:26 +0200 (CEST)
X-Virus-Scanned: amavisd-new at heinlein-support.de
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=brendan.scot;
 s=MBO0001; t=1585456884;
 h=from:from:reply-to:subject:subject:date:date:message-id:message-id:
 to:to:cc:mime-version:mime-version:content-type:content-type:
 content-transfer-encoding:content-transfer-encoding;
 bh=JlgVNieb4R3hyD/n8Ez1rL/wh9g1YO9+X8Tmod1KyUI=;
 b=QsjQPgJ1WUGKv7YjTY/ypvokO0LDC+gPmPZPlNqcNcVh8TcBrN3ORWxowroNKA4NIqYaXG
 dK3RKjtkFm8weJPX/Ty5XTuYUmQLUyWvQl8M+VszNa9y9aum9O1mZGF8yvOtgn36vFjShE
 AE1ksQKdvggkVKIiUWbHJPTjN2wM6Lu384zfHt0UfonxB2BV3uedWX/LdZwX+YbFLIjVCg
 EM6xxHkHyw6lScLgkPYgo+6mbWw9VsIcPFPlvpIihsAWWngragVKlUtmECWgEc8j35vQ2H
 LqKMu+5ndSghgmqIAfoEa1HM0hH6dUUjnf8wEc50hl8D/GxnisRDkSeUmxgEtw==
Received: from smtp2.mailbox.org ([80.241.60.241])
 by spamfilter05.heinlein-hosting.de (spamfilter05.heinlein-hosting.de
 [80.241.56.123]) (amavisd-new, port 10030)
 with ESMTP id T3O1rJnHk3Wi for <33585-done <at> debbugs.gnu.org>;
 Sun, 29 Mar 2020 06:41:23 +0200 (CEST)
To: 33585-done <at> debbugs.gnu.org
From: Brendan Tildesley <mail@HIDDEN>
Subject: Closing; Bug is fixed.
Message-ID: <dace02d0-f5ef-93ab-3671-fb356248c08f@HIDDEN>
Date: Sun, 29 Mar 2020 15:41:18 +1100
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
Content-Language: en-US
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 33585-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
X-List-Received-Date: Sun, 29 Mar 2020 04:41:34 -0000

This bug was fixed with ff46016e9040f6265e9875b07d362a787e1765b9 that 
adds the desktop files. Closing.





Notification sent to baconicsynergy@HIDDEN:
bug acknowledged by developer. Full text available.
Reply sent to Brendan Tildesley <mail@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 33585 <at> debbugs.gnu.org:


Received: (at 33585) by debbugs.gnu.org; 4 Dec 2018 03:36:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Dec 03 22:36:59 2018
Received: from localhost ([127.0.0.1]:59671 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gU1W7-00049t-5d
	for submit <at> debbugs.gnu.org; Mon, 03 Dec 2018 22:36:59 -0500
Received: from mail-it1-f177.google.com ([209.85.166.177]:53642)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <brendan.tildesley@HIDDEN>) id 1gU1W4-00049g-I2
 for 33585 <at> debbugs.gnu.org; Mon, 03 Dec 2018 22:36:56 -0500
Received: by mail-it1-f177.google.com with SMTP id g85so13131541ita.3
 for <33585 <at> debbugs.gnu.org>; Mon, 03 Dec 2018 19:36:56 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:subject:openpgp:autocrypt:message-id:date:user-agent
 :mime-version:content-transfer-encoding:content-language;
 bh=cHii358zTf9DaCDqm4GxopBLlZIU1+ekN9UY1tWWbPc=;
 b=vTD8I/CHjgg46KVxpXjnI80/khC0Fuc0G848sJybmYijEb0URgX/6xWiqyFHG+LUzM
 d4t8HPlMcJopQbArFw8SGQAxMLiReeSeSpFcAnndOSSL7hrlCssqN26XHN0m+dRLaVby
 c/dNGTOCKI1WuoyTrvxiUsl9N8U3yBjlbVJ5M2THq/nsDSq2BQSgVz9PpcMp5rCJAE98
 hBV8nK70JJ7fQkvv5NcC8Ensxw+CSdc1D0ls1nQuygNFzcjJPRRWHow3I1GW8XmC7p4E
 yM5ctzYaD1svWabn83XKnKGLb+/0Ea49AeuFeNWxGyh6Rx3KRm5IpacGsWbMk9O92TAg
 wXOw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:subject:openpgp:autocrypt:message-id
 :date:user-agent:mime-version:content-transfer-encoding
 :content-language;
 bh=cHii358zTf9DaCDqm4GxopBLlZIU1+ekN9UY1tWWbPc=;
 b=ETPQP4Nla0wl8cDQbEZ4ES5kKIYAzl1T5wKUdO3fpYyL90BKtFdgQy09HqvdRFXcsJ
 qJ/QT2jyeVgcCoTZQQNgPvOEEvX24FXOKKm1Re9VBlK83E9KGkBQ7gi1M6trxq7bISc3
 FzHzmGCFR9hT8kWI/kWjltuSSGpg20mkt87xBddaPgggOTdATmVH40yJrmVBYKvZoc3z
 x8kQNyALZlx3+J4Kyaw4lzYxLR6+0xtV4qlSeNWCPJQFb0Wv6cOGWoBd/dtCqsm8LUEw
 Ia1JPqoj/m+F+mRRfpdahwZN+VVcg2hPH1EH7YXzn8IusRD5fgcBsOWrqMOrq0x6Ns//
 p/7Q==
X-Gm-Message-State: AA+aEWYhyAg8Ac++Hy7z0PH62cQmo6fy8P36zezZ5NNoQLtmm+2GfNuf
 UMxiLjsvkQOpiJc1xAbs8eanCKuY
X-Google-Smtp-Source: AFSGD/Vx8P/jqbL/otLjP9JysESTH2rlVJEPqBqfvPrd/hCytLldjk6yYz1nyEnh4/QpLT+FAI2scw==
X-Received: by 2002:a05:660c:50d:: with SMTP id
 d13mr2147266itk.29.1543894610561; 
 Mon, 03 Dec 2018 19:36:50 -0800 (PST)
Received: from [10.1.1.62] ([14.2.153.161])
 by smtp.googlemail.com with ESMTPSA id w129sm3927838ita.0.2018.12.03.19.36.48
 for <33585 <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 03 Dec 2018 19:36:49 -0800 (PST)
To: 33585 <at> debbugs.gnu.org
From: Brendan Tildesley <brendan.tildesley@HIDDEN>
Subject: bug#33585: Ardour 5 not showing up under GNOME applications menu
Openpgp: preference=signencrypt
Autocrypt: addr=brendan.tildesley@HIDDEN; keydata=
 xsFNBE62loUBEADux5jVoHJDEb5A8mYdt6X1khL3B/Ui1wSb0P+394xNDa7AiszO2vNK0TGy
 amVUi6IV2/Nnm9OplfbpHdqVCRL3JjjglEnBKu6DHsNwkmrEl4QJxjMdHfyy44H5tEh6YovI
 tAi2oZeRi9Xr83BiJ8yMc811lNFa3jUcctvhNK8rH/2bowFXL8azQZGHJESqU8TKPbX5jaob
 McViaLmMN0Q4eR6squ8Giajxx7igkIt1F20jHRYq5EPSEBDat0s+UDtwJFO7n62odldbq8ln
 iaN5Gc9dkJPf4d+9+ee8OMaPQF38GzOlk0fCHQeqvyc7KWoZYe1aKbrUoPKDNGic0vyWlZ9F
 mmspObdrL9uo4kBG2w7v+K6s1D4UvjgTG4DpXSKfozqicQfci+61et5ezM0WaujrRT+1bYI9
 RpMlkBb+HZcgjs/rQZV5t9EG1U1rr+zfykIh9+hmR6tty6Fj7LSMAH0U1zkw80NlvQappJhw
 aO0acCpQukGPUuOvFtg5U1rkocvbHfj5n2LpG4SeqUahgHZHC9DL+hR0G+0AlVJnNwbj7Mdp
 LlIVV4RmF/uymWYC9kbaluKEgXkFFwnf1CFLh0jObmUP3w1tD+9bw7oFn74E1owWAw1d21V8
 wPJ0CIxsh1O/AfmvgjJjaLmmzmjykxriQX8Kpch0k0egb/koFwARAQABzStCcmVuZGFuIFNj
 b3QgVGlsZGVzbGV5IDxicmVuZGFuQHRpZGRsZXMubWU+wsGBBBMBAgArAhsDBgsJCAcDAgYV
 CAIJCgsEFgIDAQIeAQIXgAIZAQUCUJzn1QUJDxALUAAKCRCoFT3q/O0Cu2AZEADZfE73m8dO
 pE0e5BdQFfKX3QNvmkelNUfbBxdM5Z0vTgG/81gQlJWJnsD0KKvE0NTCotzZVlUgKi7Y48TX
 An9xjexhczvB9vq8emgBZ4jtOpqgS8oqwh2Cc6fUt2XcBCnG9CKvj9XkZpPAAB7mWIeT8hPi
 l0pY0FHIFkRcaWWDrEGw8jExuXhiGZHg0fOEIu/ZMzEf+CYWS3ShrgPLP5KJpKgFHNT9wA7r
 oOFxKrf6rcPilVRUSisNl7GN17uZP+b7zkhJMGELhpDnuDwk5jziXB3GuzWftT3G7cZ90q2K
 7sd+fyKBA8OUwpxb7CHSak2zu35pOm6aGlVelUI1/kiqzQ+1oVT1ba7JaAsZ6LNyV/aieb/u
 aghHszRe2gFuY8XPdPRsADxgTvVxdbRUXWs4pGpT4o7e9/5wXWntyTsekbxWDgJJ8qC+6HjT
 e1u+H8reWSSP7MncnueYWvFcbcBA8dB/+2q5YKgha/611nf6Ia5tkUD81/hGYObG3rbPb3hA
 ZYenbZwDn3QQ3mRIx+ltABwaSYARoDDAZMITfa1ppDkDMjIwmKPZrVXiSP23MyKOMTscdxl4
 Sd4/9tiVpOXs7by0QW8CKzzmzEZS30zaeD0ww7of3LgCj7eWlIy2uOWeZNf1DVwTmotKuHNN
 Rvm+tq9l+Et8UCu8fYV/qRdr687BTQROtpaFARAArHJzWmSDR2bTCQ/tsSTGy4qmFuOBnjoh
 trobARXRvH8UBlo9e7s3gFoIm6Trfy6a1QIGpV6OBLelCi/GyxgZTOrZ3cEDf7lP/cRXFXCd
 hd/vCHkzKRPtWxXFLzmqKA2IGKWgT8YatcU7wKZreQxWqyPDWVGUVQYGAFMItKJh56ZQsFEW
 FunoFymxw1Cp5Mkiq7gtsHYFHT1PJCrJrG2B4ranxKIlNAVH1mkVHT3/RxfkkynUBHob/pz8
 KE5iEkXnjLONGm4rGDdH5uKoKxwtL7tanLpxSFFLW66RTmRNYgvo9wUrjA9GTNkWcZNOkgaF
 fpgjSbTZ6eWGi9fTAcN0oiIAqGF+kMd+yq9GX76dyi2H0aDs3JOswoNnXvXBJw8x3pOrdp4T
 iPdmB3IsVdBJYb89+nTQNuGpE1zmwp9WXJ7PWEuTLrp2zujq0cwiKa4Mv2HEAWY/jHgHb51H
 sZ23bnlnUMGKw80Q5DGcsWQ2ZZ+FNLXSHaBPUAnGcdJv8dQs8E4RYP/OEBfb0huQqeZwHF6E
 RiG/QcR+mCuXkRdYo8GoIX/NpJ5hOPEe1Q3nKxYB8+A2F8HE5ikiCZprRnDIPMbLbEQ67ToB
 eUaPbBWUDTR9eCLopa4Gy2AVE4F3M9hgLjg+uKThnTspJX/s7ED7X+BQ9rr/DrgjuzQitPVN
 p2MAEQEAAcLBZQQYAQgADwIbDAUCUJznKwUJDw65JgAKCRCoFT3q/O0Cu56ID/9hzNGAw+Na
 /BOGCbhTGBCXAmq0tMyvyqhP7abxysePCkKxE9wrUvjONGTRT0Qf54tPDfK0JrtMWlUqlqii
 wxM0I34e+rcWk2Ca+p3g6HSH8v5ly3U2oiorXcMW536KNgXlzR6nELaBSsGAgGFEKTrRLN0d
 akW/Iq3CQLqUgHeNAhZ5vimfPjDt9qlyCuQ+eCiIXMgrqTpqL1EYPNLgo9hqx5drpX9jDFnc
 RSIXC3Z/4kZRzn0uGkOv+h5PfEmAk1fs4eBGyQ23KoKKZcfl4rehJBFVzvbKhvAwYG6RUtia
 Jv5TSIEY5f0e1ijPmsZz84DSotS7r4ExMErEynROmV+CuiMy6JnupIX19cishuyRlXnysyZ6
 1mzdHUsWTL2YvqXxzBxS1D+9ls7iTNPBZ3GXPuqtoP35QcIJOotPTb9OusvukCS1V54MYxH9
 squZ3dde1RQ3zLDVhRPFcG4T4Vk/q1GGw4zljDsp7X74PVr4HL4YoYmilpK25HDAP9m3xjzd
 DnjaO+TVa+nTVznAfjXh9YvA0hKOglNYYebBK9td1eDe7AbwVwIBL0MYfz0furhmhC65Bt6W
 mLh0Lm5pTFEyCNJ+NFTrBHsFq5lMCO/R4spbXyvV2J1AG4ykxhbq/9SyGZ2Zg+bXIgkXTsNK
 e3R83sKQE9go9gSgDEAIZs6YlQ==
Message-ID: <672fb055-df95-055a-da96-04fbd9505611@HIDDEN>
Date: Tue, 4 Dec 2018 14:36:40 +1100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Content-Language: en-AU
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 33585
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

If you look inside the package: `ls -lha $(guix build ardour)/share`,
you will see there is no applications directory, which contains .desktop
files. For some reason Ardour doesn't appear to be providing one, we may
have to add one manually. I'll have a look at it after work.






Information forwarded to bug-guix@HIDDEN:
bug#33585; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Dec 2018 17:47:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 02 12:47:14 2018
Received: from localhost ([127.0.0.1]:58310 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gTVpq-0003xS-ID
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2018 12:47:14 -0500
Received: from eggs.gnu.org ([208.118.235.92]:58746)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <baconicsynergy@HIDDEN>) id 1gTP6V-0007Xf-AJ
 for submit <at> debbugs.gnu.org; Sun, 02 Dec 2018 05:36:00 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <baconicsynergy@HIDDEN>) id 1gTP6P-0007LA-Ee
 for submit <at> debbugs.gnu.org; Sun, 02 Dec 2018 05:35:54 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
 HTML_MESSAGE,MIME_BASE64_BLANKS autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:60019)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <baconicsynergy@HIDDEN>)
 id 1gTP6P-0007Ky-Ba
 for submit <at> debbugs.gnu.org; Sun, 02 Dec 2018 05:35:53 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:40105)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <baconicsynergy@HIDDEN>) id 1gTP6O-0002X5-Dl
 for bug-guix@HIDDEN; Sun, 02 Dec 2018 05:35:53 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <baconicsynergy@HIDDEN>) id 1gTP6L-0007JY-9H
 for bug-guix@HIDDEN; Sun, 02 Dec 2018 05:35:52 -0500
Received: from mail-40136.protonmail.ch ([185.70.40.136]:21058)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <baconicsynergy@HIDDEN>)
 id 1gTP6K-0007Iz-WE
 for bug-guix@HIDDEN; Sun, 02 Dec 2018 05:35:49 -0500
Date: Sun, 02 Dec 2018 10:35:41 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.ch;
 s=default; t=1543746947;
 bh=CVo5fJRdQEMk3s6il+1Y4qGc591IBdmk25fxoSeR6rs=;
 h=Date:To:From:Reply-To:Subject:Feedback-ID:From;
 b=mvMkWY7rFnzy996Rj6gVJjDSEjfhKFm0YDsNih9Y0PftZBeqh5vAcDuagI0+aPdOV
 EYhnGqMqRuGJ9xnqZ4CJNaWXEViMOHYNtmknTTQ0mzSWhEIux/wq8ykBJuPVDZAK+g
 qWNjhZondXeVyUd2Z7eos9uYdFOOBdPZu/3m3WMw=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: baconicsynergy@HIDDEN
Subject: Ardour 5 not showing up under GNOME applications menu
Message-ID: <oeDRxo2-kSHTxAZTgPZ1mRcs144bMb-5X32oDSjvIh1z_b5nLMJ8FiMndbGGWyOfwnsXgGT6EgG0U_FsNiQWordVmlOB9iZkx9l9lW5wAXc=@protonmail.ch>
Feedback-ID: 9EkBqT3G3nURqf-PywVM0YCHvOEmK78APMxMylOL7w24dyncm1N5NnZnDuwAsJe1r-q04mEbZcFKwiY8bd1Dag==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_807d4cd9fbc3dde4b0524489596c05a0"
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 02 Dec 2018 12:47:11 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: baconicsynergy@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

This is a multi-part message in MIME format.

--b1_807d4cd9fbc3dde4b0524489596c05a0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: base64

QXJkb3VyIDUgaXMgbm90IHNob3dpbmcgdXAgdW5kZXIgdGhlIEFwcGxpY2F0aW9ucyBtZW51IGZv
ciBHTk9NRQ==


--b1_807d4cd9fbc3dde4b0524489596c05a0
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: base64

PGRpdj5BcmRvdXIgNSBpcyBub3Qgc2hvd2luZyB1cCB1bmRlciB0aGUgQXBwbGljYXRpb25zIG1l
bnUgZm9yIEdOT01FPGJyPjwvZGl2PjxkaXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Js
b2NrIHByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLWVtcHR5Ij48ZGl2IGNsYXNzPSJwcm90b25t
YWlsX3NpZ25hdHVyZV9ibG9jay11c2VyIHByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLWVtcHR5
Ij48YnI+PC9kaXY+PGRpdiBjbGFzcz0icHJvdG9ubWFpbF9zaWduYXR1cmVfYmxvY2stcHJvdG9u
IHByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLWVtcHR5Ij48YnI+PC9kaXY+PC9kaXY+



--b1_807d4cd9fbc3dde4b0524489596c05a0--





Acknowledgement sent to baconicsynergy@HIDDEN:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#33585; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 30 Mar 2020 02:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.